html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#page_position_content
{
	margin-top: 239px;
	margin-bottom: 62px;
}

#pu921
{
	width: 0.01px;
	left: -68px;
	position: relative;
}

#u921
{
	z-index: 2;
	width: 519px;
	height: 440px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	background: transparent url("../images/lieux%20gauche.png") no-repeat left top;
	background-size: contain !important;
}

#u921:hover
{
	margin: 16px -10000px 0px 0px;
	background: transparent url("../images/lieux%20gauche2.png") no-repeat left top;
	background-size: contain !important;
}

#u3657
{
	z-index: 3;
	width: 582px;
	height: 425px;
	position: relative;
	margin-right: -10000px;
	left: 515px;
	background: transparent url("../images/lieux%20droite.png") no-repeat left top;
	background-size: contain !important;
}

#u3657:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/lieux%20droite2.png") no-repeat left top;
	background-size: contain !important;
}

#u3993
{
	z-index: 4;
	width: 85px;
	height: 116px;
	margin-left: 944px;
	position: relative;
	background: transparent url("../images/gc%20ng-u3995-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u3993:hover
{
	margin: 0px 0px 0px 944px;
	background: transparent url("../images/gc%20ng-u3995-r-fr.png") no-repeat left top;
	background-size: contain !important;
}

#page .verticalspacer
{
	clear: both;
}

